Security notice and kernel version for LM 17.3

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
lmuserx4849
Level 5
Level 5
Posts: 800
Joined: Wed Dec 17, 2014 2:55 am

Security notice and kernel version for LM 17.3

Post by lmuserx4849 » Wed Feb 07, 2018 12:15 am

LM 17.3/Kernel 4.4.0.45

I was reading the LM Security Notice. The doc says patched in 4.4.0-108. I went to the Update Manager > Linux Kernels and the highest in the list is 4.4.0-98. I had to lookup HWE because I wasn't sure what Linux Mint 17 HWE was. The patch, though, for LM 17.3 is in 4.4.0-108?
Linux Kernel

Please use the Update Manager to upgrade your Linux kernel.

The following versions were patched:

3.13 series (Linux Mint 17 LTS): patched in 3.13.0-139
3.16 series (LMDE): patched in 3.16.51-3+deb8u1
4.4 series (Linux Mint 17 HWE and Linux Mint 18 LTS): patched in 4.4.0-108
4.13 series (Linux Mint 18 HWE): patched in 4.13.0-25

User avatar
jimallyn
Level 18
Level 18
Posts: 8292
Joined: Thu Jun 05, 2014 7:34 pm
Location: Wenatchee, WA USA

Re: Security notice and kernel version for LM 17.3

Post by jimallyn » Wed Feb 07, 2018 1:14 am

You want 4.4.0-109. The reason you didn't find it is because you scrolled right past it. It shows the -10x kernels in the list before it shows the -2x, -3x, and so on. Not the way I would have done it, but there it is.
Image

“If the government were coming for your TVs and cars, then you'd be upset. But, as it is, they're only coming for your sons.” - Daniel Berrigan

User avatar
slipstick
Level 5
Level 5
Posts: 744
Joined: Sun Oct 21, 2012 9:56 pm
Location: Somewhere on the /LL0 scale

Re: Security notice and kernel version for LM 17.3

Post by slipstick » Wed Feb 07, 2018 3:18 am

jimallyn wrote:You want 4.4.0-109. The reason you didn't find it is because you scrolled right past it. It shows the -10x kernels in the list before it shows the -2x, -3x, and so on. Not the way I would have done it, but there it is.
4.4.0-112 is the latest
In theory, theory and practice are the same. In practice, they ain't.

User avatar
karlchen
Level 19
Level 19
Posts: 9080
Joined: Sat Dec 31, 2011 7:21 am
Location: Germany

Re: Security notice and kernel version for LM 17.3

Post by karlchen » Wed Feb 07, 2018 3:36 pm

slipstick wrote:
Wed Feb 07, 2018 3:18 am
4.4.0-112 is the latest
Correct. 4.4.0-112 is the most recent HWE kernel available for Linux Mint 17.x (based on Ubuntu 14.04) by now.
Image
Old bugs good, new bugs bad! Updates are evil: might fix old bugs and introduce no new ones.

Post Reply

Return to “Software & Applications”